!
! $Header$
!
c-----------------------------------------------------------------------
c INCLUDE 'advtrac.h'

      COMMON/advtr/iadv,hadv,vadv,tnom,tname,ttext,niadv
      INTEGER iadv(nqmx) ! indice schema de transport 
      INTEGER hadv(nqmx) ! indice schema transport horizontal 
      INTEGER vadv(nqmx) ! indice schema transport vertical 
      INTEGER niadv(nqmx) ! equivalent dyn / physique
      character*8 tnom(nqmx) ! nom court du traceur
      character*10 tname(nqmx) ! nom du traceur pour restart
      character*13 ttext(nqmx) ! nom long du traceur pour sorties
c-----------------------------------------------------------------------
